<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">36.19100189209</MDI>
      <MDI key="STATISTICS_MEAN">15.468182259209</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.2799997329712</MDI>
      <MDI key="STATISTICS_STDDEV">7.4973070757531</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
